Software requirements:


Any OS supporting Java and Ant. There's no dependency on platform-specific modules (only pure Java packages). Was tested under Red-Hat Linux 7.3 & 8.0 and Microsoft Windows 2000.


Sun SDK/JDK/JRE 1.3.1 or 1.4.x


Apache Ant 1.5 or higher

For a full list of downloadable files of Invicta, click here.

Download the files of the latest version:

A full binary distribution for Invicta's users.

A full source distribution for Invicta's developers

A source distribution without external libraries.

The complete manual of Invicta